 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 80px;
}

.u-section-1 .u-text-1 {
  margin-bottom: 0;
  font-weight: 400;
  margin-top: 20px;
  font-size: 2.25rem;
}

@media (max-width: 575px) {
  .u-section-1 .u-text-1 {
    font-size: 1.875rem;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 1476px;
}

.u-section-2 .u-image-1 {
  height: 433px;
  margin-top: 50px;
  margin-bottom: 0;
  object-position: 50% 56.6%;
}

.u-section-2 .u-text-1 {
  margin: 50px 0 15px;
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1530px;
  }

  .u-section-2 .u-image-1 {
    object-position: 50% 67.18%;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 30px;
    margin-bottom: 50px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1454px;
  }

  .u-section-2 .u-image-1 {
    height: 164px;
    margin-top: -18px;
  }

  .u-section-2 .u-text-1 {
    margin-top: -162px;
    margin-bottom: -212px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1817px;
  }

  .u-section-2 .u-image-1 {
    height: 154px;
    margin-top: 50px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 28px;
    margin-bottom: 50px;
  }
}